/* /footer */
/*#footer1, #footer2 {display:none;}*/
/* /footer */

/* menu non wpp */
.site_header_valider, #bt_normal {top:8px !important;}
#simple_recherche input.site_header_recherche {margin-top:8px !important;}
.contain_compte .monCompte {
  padding-top:15px;
  background:none;
}
/* /menu non wpp */

/* Résultat de recherche */
#form_recherche div.gridster li#widget1,
#form_recherche div.gridster li#widget2,
#form_recherche div.gridster li#widget3,
#form_recherche div.gridster li#widget4,
#form_recherche div.gridster li#widget5,
#form_recherche div.gridster li#widget6,
#form_recherche div.gridster li#widget7,
#form_recherche div.gridster li#widget8,
#form_recherche div.gridster li#widget9,
#form_recherche div.gridster li#widget10,
#form_recherche div.gridster li#widget11,
#form_recherche div.gridster li#widget12,
#form_recherche div.gridster li#widget13,
#form_recherche div.gridster li#widget14,
#form_recherche div.gridster li#widget15,
#form_recherche div.gridster li#widget16,
#form_recherche div.gridster li#widget17,
#form_recherche div.gridster li#widget18,
#form_recherche div.gridster li#widget19,
#form_recherche div.gridster li#widget20,
#form_recherche div.gridster li#widget21,
#form_recherche div.gridster li#widget22,
#form_recherche div.gridster li#widget23,
#form_recherche div.gridster li#widget24,
#form_recherche div.gridster li#widget25,
#form_recherche div.gridster li#widget26 {background:none !important;} 
#liste_result p.titre {font-size:16px !important;}
/* /Résultat de recherche */

/* Bandeaux catégories */
div.bandeauCodes, 
div.bandeauOutils,
div.bandeauAbonne,
div.bandeauCatalogue,
div.bandeauMemento,
div.bandeauSupplement,
div.bandeauTheme,
div.bandeauRevue,
div.bandeauActu, 
div.bandeauCodes,
div.bandeauMonCompte,
div.bandeauTv,
div .bandeauGuideRP,
div .bandeauGuideNC  {background:none;}
/* /Bandeaux catégories */